.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.424632,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.424632,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.424632,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.424633,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.360000px;}
.ls5{letter-spacing:-0.016000px;}
.lsb{letter-spacing:-0.012800px;}
.lsa{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003200px;}
.ls3{letter-spacing:0.004000px;}
.lse{letter-spacing:0.006114px;}
.ls8{letter-spacing:0.006400px;}
.ls2{letter-spacing:0.008000px;}
.ls7{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.012800px;}
.ls1{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.448000px;}
.ws8{word-spacing:-0.012800px;}
.ws6{word-spacing:-0.009600px;}
.ws2{word-spacing:-0.008000px;}
.ws7{word-spacing:-0.006400px;}
.wsb{word-spacing:-0.006114px;}
.ws1{word-spacing:-0.004000px;}
.ws4{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.004000px;}
.wsa{word-spacing:0.008000px;}
.ws5{word-spacing:0.016000px;}
._1{margin-left:-3.864000px;}
._0{margin-left:-1.960000px;}
._2{width:1.236000px;}
._4{width:109.843200px;}
._3{width:126.035200px;}
.fc6{color:rgb(245,245,245);}
.fc5{color:rgb(67,67,67);}
.fc4{color:rgb(79,78,79);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(222,34,9);}
.fc1{color:rgb(70,69,69);}
.fc3{color:rgb(237,37,10);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:61.136400px;}
.y0{bottom:15.263866px;}
.ye{bottom:17.616750px;}
.yd{bottom:33.041288px;}
.y1d{bottom:34.191702px;}
.yc{bottom:48.465826px;}
.y1c{bottom:49.616239px;}
.y19{bottom:106.060407px;}
.y15{bottom:107.132413px;}
.y12{bottom:107.667130px;}
.y1b{bottom:124.537718px;}
.y18{bottom:125.341080px;}
.y14{bottom:126.413085px;}
.y11{bottom:126.947802px;}
.y1a{bottom:143.818391px;}
.y17{bottom:144.621752px;}
.y13{bottom:145.693757px;}
.y10{bottom:146.228475px;}
.yf{bottom:171.932824px;}
.y25{bottom:538.803849px;}
.y24{bottom:561.297967px;}
.y23{bottom:583.792085px;}
.y26{bottom:616.320186px;}
.y22{bottom:717.355728px;}
.y21{bottom:739.849846px;}
.y20{bottom:784.838081px;}
.y1f{bottom:807.332199px;}
.y1e{bottom:840.187911px;}
.yb{bottom:923.344325px;}
.ya{bottom:949.051888px;}
.y9{bottom:974.759451px;}
.y8{bottom:1000.467014px;}
.y7{bottom:1026.174577px;}
.y6{bottom:1051.882141px;}
.y5{bottom:1077.589704px;}
.y4{bottom:1103.297267px;}
.y16{bottom:1137.037961px;}
.y3{bottom:1186.310201px;}
.y2{bottom:1208.804319px;}
.y1{bottom:1231.298436px;}
.y28{bottom:1283.009360px;}
.y27{bottom:1302.290032px;}
.h3{height:23.072000px;}
.h2{height:28.840000px;}
.h4{height:34.608000px;}
.h5{height:44.079344px;}
.h1{height:1315.102521px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:30.543477px;}
.x6{left:36.434526px;}
.x5{left:39.112932px;}
.x7{left:188.002905px;}
.x4{left:238.087382px;}
.x1{left:371.169008px;}
.xc{left:380.470326px;}
.x2{left:381.881642px;}
.x8{left:389.914642px;}
.x9{left:397.948255px;}
.x3{left:593.433656px;}
.xa{left:608.429697px;}
.xe{left:699.448001px;}
.xb{left:778.741660px;}
.xf{left:800.886831px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.128591pt;}
.ls5{letter-spacing:-0.013278pt;}
.lsb{letter-spacing:-0.010622pt;}
.lsa{letter-spacing:-0.007967pt;}
.lsd{letter-spacing:-0.006639pt;}
.lsc{letter-spacing:-0.003319pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002656pt;}
.ls3{letter-spacing:0.003319pt;}
.lse{letter-spacing:0.005073pt;}
.ls8{letter-spacing:0.005311pt;}
.ls2{letter-spacing:0.006639pt;}
.ls7{letter-spacing:0.007967pt;}
.ls9{letter-spacing:0.010622pt;}
.ls1{letter-spacing:0.099582pt;}
.ws3{word-spacing:-1.201618pt;}
.ws8{word-spacing:-0.010622pt;}
.ws6{word-spacing:-0.007967pt;}
.ws2{word-spacing:-0.006639pt;}
.ws7{word-spacing:-0.005311pt;}
.wsb{word-spacing:-0.005073pt;}
.ws1{word-spacing:-0.003319pt;}
.ws4{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003319pt;}
.wsa{word-spacing:0.006639pt;}
.ws5{word-spacing:0.013278pt;}
._1{margin-left:-3.206527pt;}
._0{margin-left:-1.626499pt;}
._2{width:1.025690pt;}
._4{width:91.153004pt;}
._3{width:104.589880pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.fs2{font-size:39.832636pt;}
.fs3{font-size:50.733833pt;}
.y0{bottom:12.666667pt;}
.ye{bottom:14.619200pt;}
.yd{bottom:27.419200pt;}
.y1d{bottom:28.373867pt;}
.yc{bottom:40.219200pt;}
.y1c{bottom:41.173867pt;}
.y19{bottom:88.013867pt;}
.y15{bottom:88.903467pt;}
.y12{bottom:89.347200pt;}
.y1b{bottom:103.347200pt;}
.y18{bottom:104.013867pt;}
.y14{bottom:104.903467pt;}
.y11{bottom:105.347200pt;}
.y1a{bottom:119.347200pt;}
.y17{bottom:120.013867pt;}
.y13{bottom:120.903467pt;}
.y10{bottom:121.347200pt;}
.yf{bottom:142.677867pt;}
.y25{bottom:447.124533pt;}
.y24{bottom:465.791200pt;}
.y23{bottom:484.457867pt;}
.y26{bottom:511.451200pt;}
.y22{bottom:595.295200pt;}
.y21{bottom:613.961867pt;}
.y20{bottom:651.295200pt;}
.y1f{bottom:669.961867pt;}
.y1e{bottom:697.227067pt;}
.yb{bottom:766.234133pt;}
.ya{bottom:787.567467pt;}
.y9{bottom:808.900800pt;}
.y8{bottom:830.234133pt;}
.y7{bottom:851.567467pt;}
.y6{bottom:872.900800pt;}
.y5{bottom:894.234133pt;}
.y4{bottom:915.567467pt;}
.y16{bottom:943.567067pt;}
.y3{bottom:984.455467pt;}
.y2{bottom:1003.122133pt;}
.y1{bottom:1021.788800pt;}
.y28{bottom:1064.700933pt;}
.y27{bottom:1080.700933pt;}
.h3{height:19.146220pt;}
.h2{height:23.932775pt;}
.h4{height:28.719331pt;}
.h5{height:36.579093pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xd{left:25.346400pt;}
.x6{left:30.235067pt;}
.x5{left:32.457733pt;}
.x7{left:156.013568pt;}
.x4{left:197.576000pt;}
.x1{left:308.013333pt;}
.xc{left:315.732000pt;}
.x2{left:316.903176pt;}
.x8{left:323.569333pt;}
.x9{left:330.236000pt;}
.x3{left:492.458892pt;}
.xa{left:504.903305pt;}
.xe{left:580.434533pt;}
.xb{left:646.236105pt;}
.xf{left:664.613200pt;}
}
